<html> 
 			<head> 			<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
			<title>Project Status Summary Page</title>
			<link rel="stylesheet" type="text/css" href="projectstatuspage.css" />
			<script type = "text/javascript" src="projectstatuspage.js"></script>
			</head>

 			<body style="background-color:#f0f0ff;">
 			
<table style="border:none;" width="100%" ><tr> <td class="outline">
<table width="100%" border="0" cellspacing="0" cellpadding="0"> 	     <thead class="tablehead"><tr><th colspan="4">Project Settings</th><tr> 
 <tr> <td class="optionTitle" align="left"> Project Name</td> <td> SGefeTop_syn</td> <td class="optionTitle" align="left"> Implementation Name</td> <td> synthesis</td> </tr>
 		 </thead> 
		 <tbody> <tr> <td class="optionTitle" align="left"> Top Module</td> <td> SGefeTop</td> <td class="optionTitle" align="left"> Retiming</td> <td> 0</td> </tr>
<tr> <td class="optionTitle" align="left"> Resource Sharing</td> <td> 1</td> <td class="optionTitle" align="left"> Fanout Guide</td> <td> 24</td> </tr>
<tr> <td class="optionTitle" align="left"> Disable I/O Insertion</td> <td> 0</td> <td class="optionTitle" align="left"> Disable Sequential Optimizations</td> <td> 0</td> </tr>
 
</tbody> 
  </table><br>	 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="9">Run Status</th></tr></thead>
         <tbody>
 		<tr>
 			<th align="left" width="17%">Job Name</th>
			<th align="left">Status</th>
 			<td class="lnote" align="center" title="Notes"></td>
 			<td class="lwarn" align="center" title="Warnings"></td>
 			<td class="lerror" align="center" title="Errors"></td>
 			<th align="left">CPU Time</th>
 			<th align="left">Real Time</th>
 			<th align="left">Memory</th>
 			<th align="left">Date/Time</th>
         </tr>
  <tr>
  <td class="optionTitle"> (compiler)</td><td>Complete</td>
 <td>72</td>
 <td>2</td>
<td>0</td>
<td>-</td>
<td>00m:02s</td>
<td>-</td>
<td><font size="-1">22/03/2018</font><br/><font size="-2">18:42:09</font></td>
</tr> 

 <tr>
  <td class="optionTitle"> (premap)</td><td>Complete</td>
 <td>5</td>
<td>0</td>
<td>0</td>
<td>0m:00s</td>
<td>0m:00s</td>
<td>116MB</td>
<td><font size="-1">22/03/2018</font><br/><font size="-2">18:42:11</font></td>
</tr> 

 <tr>
  <td class="optionTitle"> (fpga_mapper)</td><td>Complete</td>
 <td>17</td>
 <td>5</td>
<td>0</td>
<td>0m:06s</td>
<td>0m:07s</td>
<td>146MB</td>
<td><font size="-1">22/03/2018</font><br/><font size="-2">18:42:18</font></td>
</tr> 

<tr>
  <td class="optionTitle">Multi-srs Generator</td>
  <td>Complete</td><td class="empty"></td><td class="empty"></td><td class="empty"></td><td></td><td class="empty"></td><td class="empty"></td><td><font size="-1">22/03/2018</font><br/><font size="-2">18:42:10</font></td> 		</tbody>
     </table>
 <br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="4">Area Summary</th></tr></thead>
<tfoot> <tr> <td class="optionTitle" colspan="4"></td></tr> 
 </tfoot> 
 <tbody> <tr> 
<td title ="Total Core Cells used" class="optionTitle" align="left">Core Cells</td> <td>3849</td>
<td title ="Total IO Cells used" class="optionTitle" align="left">IO Cells</td> <td>440</td>
</tr>
<tr> 
<td title ="Total Block RAMs used" class="optionTitle" align="left">Block RAMs
(v_ram)</td> <td>0</td>
<td class="optionTitle"></td><td></td></tr> 
</tbody>
    </table><br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="4">Timing Summary</th></tr></thead>
<tfoot> <tr> <td class="optionTitle" colspan="2"></td></tr> 
 </tfoot> 
<tbody> 
   <tr><th class="optionTitle" align= "left ">Clock Name</th><th class="optionTitle" align= "left ">Req Freq</th><th class="optionTitle" align= "left ">Est Freq</th><th class="optionTitle" align= "left ">Slack</th></tr> 
<tr> <td  align="left">ClkFeedback0</td><td  align="left">25.0 MHz</td><td  align="left">116.4 MHz</td><td  align="left">31.406</td></tr> 
<tr> <td  align="left">ClkFeedback1</td><td  align="left">40.0 MHz</td><td  align="left">116.4 MHz</td><td  align="left">16.406</td></tr> 
<tr> <td  align="left">GbtxClockDes</td><td  align="left">40.0 MHz</td><td  align="left">40.2 MHz</td><td  align="left">0.147</td></tr> 
<tr> <td  align="left">GbtxElinksDclk</td><td  align="left">40.0 MHz</td><td  align="left">NA</td><td  align="left">NA</td></tr> 
<tr> <td  align="left">Osc25Mhz</td><td  align="left">25.0 MHz</td><td  align="left">73.2 MHz</td><td  align="left">26.338</td></tr> 
</tbody> 
 </table>
<br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="4">Optimizations Summary</th></tr></thead>
 <tbody> <tr> 
<td title ="Non-gated/non-generated clock trees / Gated/generated clock trees" class="optionTitle" align="left">Combined Clock Conversion</td> <td>1 / 4</td>
<td class="optionTitle"></td><td></td></tr> 
</tbody>
    </table><br> 
<br> 
</td></tr></table></body> 
 </html>